* {
margin:0 auto;
padding:0;
}

body {
background:#efefef url(../img/ps_neutral.png) left top repeat;
color:#333333;
font-style:normal;
font-family:sans-serif;
font-size:16px;
line-height:1.0;
text-align:center;
zoom:1;
}

.clearfix:after {
content:" "; 
display:block;
height:0.1px;
visibility:hidden;
font-size:0.1em;
line-height:0;
clear:both;
}
.clearfix {
display:inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
height:1%;
}
.clearfix {
display:block;
}
/* End hide from IE-mac */


br {letter-spacing:0;}
ul,li {list-style:none;}

img,
a img {
border:none;
text-decoration:none;
}

a:hover img   			{opacity: 0.9;    filter: alpha(opacity=90);}

a 						{color:#444; text-decoration:none;}
a:hover 				{color:#27B288; text-decoration:none;}

#gnavi a 				{color:#fff; text-decoration:none;}

.sideMenu a				{color:#444; text-decoration:none;}
.sideMenu a:hover		{color:#666; text-decoration:none;}

#address a 				{color:#fff; text-decoration:none;}
#address a:visited		{color:#eee; text-decoration:none;}

#footerInner a 			{color:#666; text-decoration:none;}



/* wrapper
--------------------------------------------  */
#wrapper {
width:900px;
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
background:#fff;
}



/* header
--------------------------------------------  */

#header {
padding:4px;
border-top:4px #00B9A7 solid;
background:#fff;
}

#headerTop {
font-size:10px;
text-align:left;
}

#header h1 {
padding:10px 10px 6px;
text-align:left;
}

#headerLeft {
float:left;
}

#headerRight {
float:right;
padding-right:12px;
}

/* gnavi
--------------------------------------------  */
#gnavi {
clear:both;
width:900px;
margin:0 auto;
padding-top:2px;
}

#gnavi li {
float:left;
width:180px;
/* border-right:1px solid #00D1B8; */
}

#gnavi li:last-child {
width:180px;
border-right:none;
}

#gnavi li a {
display:block;
padding:14px 20px;
font-size:14px;
background: url(../img/gnavi_bg.png) left top repeat-x;
/*background: -moz-linear-gradient(top, #00A38D, #00C9B5);
background: -webkit-gradient(linear, left top, left bottom, from(#00A38D), to(#00C9B5));*/
}

#gnavi li a:hover {
display:block;
padding:14px 20px;
background: url(../img/gnavi_bgh.png) left top repeat-x;
/*background: -moz-linear-gradient(top, #00AF92, #00DDC3);
background: -webkit-gradient(linear, left top, left bottom, from(#00AF92), to(#00DDC3));*/
}


/* wrapper
--------------------------------------------  */

#wrapper {
width:900px;
padding-bottom:8px;
}

/*breadArea
--------------------------------------------  */

#breadArea {
padding-top:6px;
padding-left:24px;
font-size:10px;
text-align:left;
}




/* contents
--------------------------------------------  */

#contents {
float:right;
width:650px;
padding:0 5px 28px 12px;
_padding-left:4px;
/*border-left:1px solid #D8D8D8;*/
font-size:90%;
text-align:left;
line-height:140%;
}

#contentRSpace {
padding-top:14px;
text-align:left;
}

.topExplain {
padding:10px;
}
.topExplain p {
font-size:85%;
line-height:140%;
}

#topExplain2 {
padding-right:15px;
}

#topExplain2Box {
padding-top:6px;
}

#topExplain2Box th {
border-bottom:2px solid #fff;
}

#topExplain2Box td.td1 {
padding:0 8px;
background:#fff url(../img/td1Bg.gif) left top no-repeat;
}

#topExplain2Box td.td2 {
padding:0 8px;
border-bottom:2px solid #fff;
background:#F7FFFD;
}

.topPoint {
color:#fff;
font-size:16px;
font-weight:bold;
}

.saArea {
margin:0 32px 0 18px;
padding:8px;
}

.inquiryBox {
margin-left:10px;
padding:6px 0;
}

/* contentsPage
--------------------------------------------  */

#entryContent h2 {
margin-bottom:10px;
padding-top:10px;
padding-bottom:10px;
padding-left:28px;
font-size:20px;
background:url(../img/h2_bg1.gif) left top no-repeat;
}

#entryContent h3 {
margin-right:18px;
margin-bottom:10px;
margin-left:2px;
padding-bottom:4px;
padding-left:18px;
border-bottom:1px dashed #aaa;
font-size:16px;
background:url(../img/h3_bg1.gif) 4px 1px no-repeat;
}

#entryContent .entryBox h3 {
margin-bottom:4px;
padding-left:28px;
border-bottom:none;
font-size:16px;
background:url(../img/eb_h3_bg1.gif) 8px 4px no-repeat;
}

#entryContent p {
padding:0 14px;
line-height:160%;
}

.entryBox {
margin:10px 12px 16px;
padding:8px;
border:1px solid #ddd;
background:#f1f1f1;
}

.entryBox ul {
padding-top:10px;
padding-left:34px;
}

.entryBox ul li {
list-style:disc;
line-height:160%;
}

.flowBox {
padding:6px;
}

.flowBox th {
padding:10px 0;
}

.flowBox td.flowBa {
padding-top:4px;
padding-left:8px;
color:#2F9374;
font-size:16px;
font-weight:bold;
}

.flowBox td.flowBb {
padding-left:8px;
}

.htb {
width:626px;
border:1px solid #ccc;
}

.htb th {
padding:4px;
border-right:1px solid #ccc;
background:#ddd;
font-weight:normal;
text-align:center;
}

.htb th:last-child {
border-right:none;
}

.htb td {
padding:4px;
border-right:1px solid #ccc;
text-align:center;
}

.htb td:last-child {
border-right:none;
}

.tbh {
width:116px;
}

.csb {
width:600px;
margin-right:30px;
}

.csb th {
width:10%;
padding:12px;
border-top:1px solid #ddd;
border-left:1px solid #ddd;
text-align:center;
background:#eee;
}

.csb th.csbLast {
border-bottom:1px solid #ddd;
}

.csb td {
width:90%;
padding:12px;
border-top:1px solid #ddd;
border-right:1px solid #ddd;
border-left:1px solid #ddd;
}

.csb td.csbLast {
border-bottom:1px solid #ddd;
}

p.strb {
margin-bottom:4px;
margin-left:12px;
_margin-left:6px;
font-size:16px;
font-weight:bold;
background:url(../img/stBar.gif) 2px 4px no-repeat;
}

p.headline {
border:1px solid #ddd;
font-size:26px;
background:#eee;
}

#kjhhBox {
padding:12px;
font-size:12px;
}

#kjhhBox p {
padding:4px 0;
}

#kjhhBox dt {
padding-left:12px;
}

#kjhhBox dd {
padding-left:22px;
}

#ujBox {
padding:12px;
}

#ujBox p {
font-size:12px;
}

#ujBox table {
width:400px;
position:relative;
top:10px;
right:100px;
margin-bottom:16px;
_margin-bottom:8px;
font-size:12px;
}
#ujBox th {
width:100px;
padding:8px;
border-bottom:1px solid #fff;
font-weight:normal;
background:#eee;
text-align:left;
}

#ujBox td {
width:300px;
padding:8px;
text-align:left;
}

.fButton {
width:180px;
margin:12px 0;
cursor: pointer;
}

/* Q&A
--------------------------------------------  */

.qaList {
padding-top:6px;
padding-left:12px;
}

.qaList li {
padding-left:22px;
line-height:160%;
background:url(../img/qic.gif) left 2px no-repeat;
}

p#q {
padding-left:34px;
color:#333;
font-size:18px;
font-weight:bold;
background:url(../img/qaq.gif) 6px 2px no-repeat;
}

p#a {
padding-bottom:14px;
padding-left:34px;
color:#333;
font-size:16px;
background:url(../img/qaa.gif) 6px top no-repeat;
}

p#btp {
margin-top:8px;
_margin-top:4px;
margin-left:18px;
_margin-left:9px;
padding-left:18px;
background:url(../img/returnArrow.gif) left 2px no-repeat;
}


/* sideColumn
--------------------------------------------  */

#sideColumn {
float:left;
width:210px;
padding:4px 10px 20px;
text-align:left;
}
.sideMenu {
margin-top:14px;
_margin-top:7px;
padding:4px 0;
font-size:80%;
}

.sideMenu h3 {
padding-top:2px;
padding-bottom:6px;
padding-left:14px;
color:#444;
background: url(../img/sideMenuHeadding.gif) left -4px no-repeat;
}
.sideMenu ul {
padding-top:4px;
padding-left:8px;
line-height:130%;
}
.sideMenu li {
padding-left:8px;
background: url(../img/sml_arrow.gif) left 6px no-repeat;
}

.sideMenu p {
padding:4px 0 0 6px;
line-height:130%;
}
#sideNBox {
margin:8px 0;
_margin:4px 0;
}

#sideNBox p {
padding-left:6px;
color:#444;
font-size:11px;
line-height:130%;
}

#nBoxInner {
padding:4px 4px 0;
_padding-right:-20px;
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
}

#nBoxInner p {
_padding-top:2px;
_padding-right:4px;
}

#registBox {
padding-top:4px;
text-align:center;
}


/* footer
--------------------------------------------  */

#footer {
clear:both;
padding:4px 0 0;
}

#address {
color:#fff;
padding:6px 6px 4px;
background:#00AF9E;
font-size:12px;
text-align:right;
}


#footerInner {
padding:8px 4px 0;
color:#666;
font-size:12px;
text-align:right;
}


/* form
--------------------------------------------  */

#formbody {
width:860px;
padding:24px 12px 36px;
font-size:14px;
text-align:left;
}

#formbody p{
padding-left:36px;
line-height:150%;
}

.formtitle {
margin-bottom:12px;
_margin-bottom:3px;
padding-left:36px;
font-size:20px;
font-weight:bold;
background:url(../img/formtitle_bg.gif) 24px top no-repeat;
}

#formbox {
padding-top:24px;
}

#formbox table {
margin-top:12px;
_margin-top:6px;
}

#formbox th {
padding:12px;
border-bottom:1px solid #fff;
font-weight:normal;
background:#eee;
}

#formbox td {
padding:12px;
}


#formbox form {
padding:12px 96px;
}

#formbox dt {
padding:10px;
background:#eee;
}

#formbox dd {
padding:10px;
}